--- 
vendor: "ESRI"
id: "89"
title: "Pericolosità frane Fiora"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  classi_per: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/89/queryables"